## less-elements.js 0.0~git20130115.0.191754c

=== debian/changelog ===
less-elements.js (0.0~git20130115.0.191754c-1) unstable; urgency=medium

  * Initial release. (Closes: #810039)

 -- Alexandre Viau <aviau@debian.org>  Tue, 05 Jan 2016 17:20:12 -0500
