=== debian/control ===
Source: less-elements.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/less-elements.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/less-elements.js.git
Homepage: http://lesselements.com/

Package: libjs-less-elements
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: set of basic mixins for the LESS CSS pre-processor
 lesselements is a set of basic mixins for the LESS CSS pre-processor.
 Most of these mixins focus on consolidating cross-browser prefixes
 into single, concise declarations. LESS Elements is not an extensive
 mixin library — just the essentials.
