=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

.PHONY: get-orig-source
PKD := $(abspath $(dir $(MAKEFILE_LIST)))
PKG := $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
tmpdir:= $(shell mktemp -d)
wrkdir:= $(shell pwd)

get-orig-source:
	@echo "# Downloading..."
	cd ${tmpdir} && \
	wget https://github.com/dmitryf/elements/archive/master.tar.gz && \
	mv master.tar.gz ${wrkdir}/${PKG}_0.0~gitVERSION.COMMIT.ID.orig.tar
	@echo "Please rename the tarball depending on the version and commit it with pristine-tar"
